[
    {
        "Name": "BPQ_OLY_Riverlands_Scan_CollectPod",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Scan/BPQ_OLY_Riverlands_Scan_CollectPod.BPQ_OLY_Riverlands_Scan_CollectPod_C",
        "Category": "Olympus/Riverlands/Scan"
    }
]